BODY {
	PADDING: 0;
	MARGIN: 0;
	BACKGROUND: #fff; 
	FONT: 11px verdana, helvetica, arial, sans-serif; 
	WIDTH: 800px; /*900*/ 
	COLOR: #444;
}
DIV#container {
	PADDING: 0; MARGIN: 0px 70px 0px 50px;
}
DIV#shadow {
	PADDING: 0;
	MARGIN: 0px -13px 0px 0px; 
	BACKGROUND: url(imgs/shadow_top.gif) #fff repeat-y right top; 
	BORDER-LEFT: #aaa 1px solid; 
	HEIGHT: 32px
}
DIV#header {
	PADDING: 5px 0px 0px 0px; BACKGROUND: #fff; MARGIN: 20px 0px 0px;
}
H1 {
	PADDING: 0; 
	MARGIN: 0px; 
	BACKGROUND: url(imgs/logo.gif) no-repeat; 
	FONT: 14px/20px verdana, helvetica, arial, sans-serif; 
	WIDTH: 330px; /* 370 */ 
	POSITION: relative; 
	HEIGHT: 80px /*90*/
}
H1 SPAN {
	DISPLAY: none
}
#topnav {
	PADDING: 0; 
	MARGIN: -55px 0px 0px 325px; /* 365 */ 
	BORDER-BOTTOM: #aaa 1px solid; 
	LIST-STYLE-TYPE: none
}
#topnav UL {
	MARGIN: 0; PADDING: 0; LIST-STYLE-TYPE: none
}
#topnav LI {
	PADDING: 0; MARGIN: 0; DISPLAY: inline; LIST-STYLE-TYPE: none
}
#topnav A {
	BORDER-RIGHT: #ddd 1px solid; 
	PADDING: 0px 15px 1px 15px; 
	MARGIN: 0px 0px 0px -4px; 
	FONT: 11px/20px verdana, sans-serif; 
	COLOR: #333; 
	BORDER-BOTTOM: 0px; 
	TEXT-DECORATION: none
}
#topnav A:hover {
	BORDER-BOTTOM: #99cc33 4px solid; TEXT-DECORATION: none
}
#topnav A.here {
	FONT: bold 11px/20px verdana, sans-serif; BORDER-BOTTOM: #99cc33 4px solid
}
#topnav A#a3 {
	BORDER-RIGHT: 0px
}
DIV#content {
	PADDING: 0px 0px 10px 0px; 
	Z-INDEX: 99; 
	BACKGROUND: url(imgs/shadow.gif) #fff repeat-y right top; 
	MARGIN: 0px -13px 0px 0px; 
	BORDER-LEFT: #aaa 1px solid;
	HEIGHT: 320px
}
#left {
	PADDING: 0; 
	BACKGROUND: #fff; 
	LEFT: 51px; /* 51 */
	MARGIN: 20px 0px 0px; 
	WIDTH: 315px; /* 355 */
	POSITION: absolute
}
#left P {
	PADDING: 0px 20px; MARGIN: 0px 0px 10px; FONT: 11px/16px verdana, helvetica, arial, sans-serif
}
#right {
	PADDING: 0; BACKGROUND: #fff; MARGIN: 0px 14px 0px 316px;
}
#right P {
	PADDING: 0px 35px 0px 0px;
	MARGIN: 0px 0px 10px; 
	FONT: 11px/16px verdana, helvetica, arial, sans-serif;
	POSITION: relative
}
DIV#shadow_b {
	PADDING: 0;
	BACKGROUND: url(imgs/shadow_bottom.gif) no-repeat right top;
	MARGIN: 0px 54px 0px 50px;
	HEIGHT: 37px
}
UNKNOWN {
	MARGIN: 0px 53px 0px 50px
}
DIV#shadow_b DIV {
	PADDING: 0; 
	BACKGROUND: url(imgs/shadow_left.gif) no-repeat; 
	MARGIN: 0;
	HEIGHT: 37px
}
DIV#footer {
	PADDING: 5px 20px; MARGIN: 0px 69px 20px 50px; FONT: 11px/16px verdana, helvetica, arial, sans-serif
}
DIV.image {
	MARGIN: 0px; TEXT-ALIGN: center
}
DIV.image IMG {
	PADDING: 5px;
	BORDER: #ccc 1px solid
}
#left DIV.image P {
	BACKGROUND: #fff; MARGIN: 5px 50px 0px; FONT: 10px/16px verdana, helvetica, arial, sans-serif; COLOR: #aaa
}
H2 {
	CLEAR: both; 
	PADDING: 0; 
	MARGIN: 0px 30px 10px 0px; 
	FONT: bold 14px/20px helvetica, arial, verdana, sans-serif;
	LETTER-SPACING: 2px;
	COLOR: #aaa; 
	BORDER-BOTTOM: #eee 1px solid; 
	POSITION: relative
}
H2 SPAN {
	PADDING: 0px 0px 2px 0px; BORDER-BOTTOM: #99cc33 1px solid
}
A {
	FONT: 11px/16px verdana, helvetica, arial, sans-serif; COLOR: #171; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #840; TEXT-DECORATION: underline
}
#right UL {
	PADDING: 0; MARGIN: 0px 0px 10px; LIST-STYLE-TYPE: none
}
#right LI {
	PADDING: 0; LIST-STYLE-IMAGE: url(imgs/li.gif); MARGIN: 0px 0px 5px 20px; LIST-STYLE-TYPE: none
}
STRONG {
	COLOR: #555
}
#galerie {
	CLEAR: both; PADDING: 0; MARGIN: 0px 0px 10px
}
#galerie IMG {
	BORDER: #ccc 1px solid; 
	DISPLAY: block; 
	FLOAT: left; 
	PADDING: 3px; 
	MARGIN-RIGHT: 3px
}
BR {
	CLEAR: both
}
